ul.list-inline li {
    display: inline-block;
  }



.vehicle-card.card {
    margin: 5px;
    position: relative;
    cursor: pointer;
}

.vehicle-card.card .card-body {
    background: #fff;
    text-align: center;
    padding-top: 31px;
    -webkit-transition: .4s;
    transition: .4s;
}

.vehicle-card.card .card-body  h5 {
    font-size: 1.5rem;
    color: #181818;
    font-family: 'Open Sans';
    line-height: normal;
    font-weight: 600;
    text-transform: uppercase;
    min-height: 36px;
}

.vehicle-card.card .card-body .card-text {
    font-size: calc(1.6rem);
    font-family: 'Open Sans';
    line-height: normal;
}

.vehicle-card.card .card-body .card-price span {
    display: inline-block;
    padding: 2rem 2rem 2.7rem;
    font-size: 2.6rem;
    /* border-top: 1px solid #e5e5e5; */
}
.vehicle-card.card .card-body .quick-specs {
    padding: 1.3rem 0 0;
}
.vehicle-card.card .card-body .quick-specs li {
    font-size: 1.6rem;
    margin-bottom: 1rem;
}
.vehicle-card.card .card-body h5{
    /* min-height: 40px; */
    min-height: 55px;
}


/*  */

.sold-card {
    margin: 5px;
    position: relative;
    cursor: pointer;
}

.sold-card.card .card-body {
    background: #fff;
    text-align: center;
    padding-top: 31px;
    -webkit-transition: .4s;
    transition: .4s;
}

.sold-card.card .card-body  h5 {
    font-size: 1.5rem;
    color: #181818;
    font-family: 'Open Sans';
    line-height: normal;
    font-weight: 600;
    text-transform: uppercase;
    min-height: 36px;
}

.sold-card.card .card-body .card-text {
    font-size: calc(1.6rem);
    font-family: 'Open Sans';
    line-height: normal;
}

.sold-card.card .card-body .card-price span {
    display: inline-block;
    padding: 2rem 2rem 2.7rem;
    font-size: 2.6rem;
    /* border-top: 1px solid #e5e5e5; */
}
.sold-card.card .card-body .quick-specs {
    padding: 1.3rem 0 0;
}
.sold-card.card .card-body .quick-specs li {
    font-size: 1.6rem;
    margin-bottom: 1rem;
}
.sold-card.card .card-body h5{
    /* min-height: 40px; */
    min-height: 55px;
}

@media (min-width: 991px){
    .vehicle-card.card {

        /* min-height: 386px; */
        overflow: hidden;
        margin-bottom: 30px;
    }
    .vehicle-card.card .card-body {
        /* position: absolute; */
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        z-index: 2;
        /* margin-top: 180px; */
    }
    .sold-card.card {

        /* min-height: 386px; */
        overflow: hidden;
        margin-bottom: 30px;
    }
    .sold-card.card .card-body {
        /* position: absolute; */
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        z-index: 2;
        /* margin-top: 180px; */
    }

    /* .vehicle-card.card:hover .card-body {
        margin-top: 0;
    } */
}

.input-group.sell.mobile .form-control {
    display: table-cell;
    background: #dadcdc;
    position: relative;
    float: left;
    width: 100%;
    margin-bottom: 0;
}



.input-group.sell.mobile .form-control {
    display: table-cell;
    background: #dadcdc;
    position: relative;
    float: left;
    width: 100%;
    margin-bottom: 0;
}
.input-group.sell.mobile {
    position: relative;
    display: table;
    border-collapse: separate;
}

.site-button:active,.site-button:hover,.site-button,.current2,.page_numeric2:hover
{
    background-color: #000;
}
.h1, .h2, .h3, h1, h2, h3,.breadcrumb-row ul li:first-child i{
    color: #000;
}
body::-webkit-scrollbar-thumb{background-color:#000;outline:1px solid slategrey;}
.alert-red{
    background-color: red;
}

/* input[type="checkbox"]+label:before, input[type="radio"]+label:before {
    border: #000;
    background-color: #000;
} */

.icon-content .fa{
    color: #000;
}

.title-separator span {
    background-color: #000;

}

span#ContentPlaceHolder1_DataPager2 {
    /* position: absolute; */
    bottom: 30px;
}


@media only screen and (max-width: 767px){
    .intl-tel-input {
        width: 256px !important;
    }

    .dlab-bnr-inr {
        display: block;
    }
    span#ContentPlaceHolder1_DataPager2 .first, span#ContentPlaceHolder1_DataPager2 .last {
        display: none;
    }
}





/* services page */

.our-services {
    padding: 100px 0px;
    background: url(/images/our-services-image.jpg) no-repeat;
    background-size: cover;
}


.our-services .services-slider {
    margin-bottom: 30px;
}
.our-services .services-slider .service {
    padding: 0px 10px;
}
.our-services .services-slider .service figure {
    margin-bottom: 35px !important;
}
.our-services .services-slider .service figure img {
    width: 100%;
}

.our-services .services-slider .service article h4 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    padding-bottom: 35px;
    border-bottom: 1px solid #1f1f1f;
    display: block;
    margin-bottom: 15px;
}
.our-services .services-slider .service article p {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #fff;
}

.our-services h2 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    font-size: 36px;
    color: #fff !important;
    text-transform: uppercase;
    margin-bottom: 40px;
}

.btn-maroon{
    background-color: #dbb778;
    border-color: #dbb778;
    color: #000;
}
.btn-maroon:hover,.btn-maroon:focus{
    background-color: #121010;
    border-color: #121010;
}


.vehicle-card.card .card-body .card-price span {
    padding: 2rem 1rem 1rem;
}
.vehicle-card.card .card-body {
    padding-top: 11px;
}
.sold-card.card .card-body .card-price span {
    padding: 2rem 1rem 1rem;
}
.sold-card.card .card-body {
    padding-top: 11px;
}

.formsubmit b {
    display: unset;
}
/* .d-block>p.card-text{
    margin-left: 12px;
    margin-right: 12px;
} */
.vehicle-card.card.card-body h5.addMarginOnNullSubTitle{
    min-height: 25px;
}
.sold-card.card .card-body h5.addMarginOnNullSubTitle{
    min-height: 25px;
}
.line_separator{
    margin-left: 1.9px;
    margin-right: 1.9px;
}
.line_separator_single{
    margin-left: 1.9px;
    margin-right: 1 .9px;
    /* position: absolute;
    left: 110px; */
}

.widget-title:after{
    background-color: #000;
}


.paninate {
    justify-content: center;
    margin-top: 20px;
    align-items: center;
}

.paninate > li > a,
.paninate > li > span {
    font-size: 14px;
    display: flex!important;
    align-items: center!important;
    padding: 8px 17px!important;
}

.paninate > .active > a,
.paninate > .active > span,
.paninate > .active > a:hover,
.paninate > .active > span:hover,
.paninate > .active > a:focus,
.paninate > .active > span:focus {
    background-color: #dbb778 !important;
    color: white;
}

.paninate > li > a:hover,
.paninate > li > span:hover,
.paninate > li > a:focus,
.paninate > li > span:focus,
.paninate > .active > a,
.paninate > .active > span,
.paninate > .active > a:hover,
.paninate > .active > span:hover,
.paninate > .active > a:focus,
.paninate > .active > span:focus {
    border: none !important;
    background-color: transparent;
    color: #606060;
    cursor: pointer;
    box-shadow: revert !important;
}

.paninate > li > a,
.paninate > li > span {
    background-color: transparent;
    list-style-type: none;
    margin-right: revert;
    display: inline-block;
    color: #333333;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    border: none !important;
}

.link-active-link,
.link-active-link:hover {
    color: white !important;
    border-radius: 32px !important;
    height: 41px;
    min-width: 38px;
    font-size: 14px;
    font-weight: 600;
}

/* Media Query for smaller screens */
@media (max-width: 600px) {
    .paninate > li > a,
    .paninate > li > span {
        font-size: 12px;
        padding: 5px;
        margin: 2px;
        font-size: 14px;
        display: block!important;
        align-items: revert;
    }

    .link-active-link,
    .link-active-link:hover {
        height: 30px;
        min-width: 30px;
        font-size: 12px;
    }

    .paninate {
        flex-wrap: wrap;
    }
}
.intl-tel-input {
    position: relative;
    display: inline-block;
    width: 100%;
    top: 0;
    float: left;
    display: block;
    background-color: white;
    left: 3px;
    z-index: 3;
}
